Community
cancel
Showing results for 
Search instead for 
Did you mean: 
marwee
Beginner
72 Views

eclipse segmentation fault when starting vtune vtlec

Hi!

I am running Ubuntu 8.04 64Bit and installed Vtune 90_011. The installation went fine, and everything seemed to be ok. Also i can run vtl. But when i run vtlec it crashes with segmentation fault. I found out, that the problem is the eclipse starter. When i run /opt/intel/eclipsepackage/3.2.1/eclipse/eclipse i also get the segmentation fault. So something is not alright with the installed eclipse.

Can i replace the eclipse installation shipped with vtune? Or can i repair it?

Thanks!
0 Kudos
2 Replies
Thomas_W_Intel
Employee
72 Views

Marwee,

Have you tried a different JVM?

It does not really address you problem, but I prefer the Intel Performance Tuning Utility over Vtune. It is available at http://whatif.intel.com/. It runs if you have a VTune license. Installation is much easier: simply unpack the archive.

Kind regards

Thomas

marwee
Beginner
72 Views

Thanks Thomas!

You were right. I had problems with java6 on java5 everything works now. And thanks for the tip on the PTU. I will have a look at that.
Reply